package org.dromara.materials.domain.enums;

import lombok.Getter;

/**
 * @author lcj
 * @date 2025/4/28 11:00
 */
@Getter
public enum MatMaterialsInventoryOutPutEnum {

    PUT("入库", "0"),
    OUT("出库", "1");

    private final String text;

    private final String value;

    MatMaterialsInventoryOutPutEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }

}
